.booking-header {
  padding-bottom: 20px; }

.section-mid .inner {
  width: 50%;
  margin: 0 auto; }

@media (max-width: 800px) {
  .section-mid .inner {
    width: 100%;
    margin: auto; } }
.section-bordered .inner {
  background: transparent;
  border: 2px solid #dad9ca;
  padding: 30px;
  position: relative;
  margin: 0 0 50px; }

.section-bordered .inner:before {
  content: " ";
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  right: 2px;
  bottom: 2px;
  border: 1px solid #dad9ca; }

.form-booking {
  position: relative;
  z-index: 3; }

.form-booking .form-group {
  margin-bottom: 20px; }

.form-booking .form-group-centered {
  text-align: center; }

.form-booking .control-label {
  font-weight: normal; }

.form-booking .has-error .control-label {
  color: #007a4e; }

.form-booking.form-horizontal .control-label,
.form-booking.form-horizontal .radio,
.form-booking.form-horizontal .checkbox,
.form-booking.form-horizontal .radio-inline,
.form-booking.form-horizontal .checkbox-inline {
  padding-top: 4px;
  display: inline-block;
  /*override liferay*/ }

.aui .form-booking .form-control,
.form-booking .form-control {
  background: #edece3;
  height: 28px;
  font-size: 13px;
  border: 1px solid;
  border-radius: 0; }

.aui .form-booking textarea.form-control,
.form-booking textarea.form-control {
  height: auto; }

.form-booking .input-group .form-control {
  border-right: 0;
  box-shadow: none; }

.form-booking .input-group-addon {
  border: 1px solid;
  border-radius: 0;
  padding-bottom: 5px;
  padding-top: 5px; }

.form-booking .has-error .input-group-addon {
  border-color: #555;
  color: #555; }

.form-booking .input-group-addon:last-child {
  background: #edece3;
  border-left: 0; }

.form-booking .form-group .chosen-container {
  width: 100% !important; }

.form-booking .chosen-container-single .chosen-single {
  background: #edece3;
  border: 1px solid;
  border-radius: 0;
  color: inherit; }

.form-booking .chosen-container-single .chosen-drop {
  background: #d9d8ca;
  border-radius: 0;
  border: none;
  border-top: none; }

.form-booking .chosen-container .chosen-results {
  font-family: gesta, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  padding: 0;
  margin: 0;
  max-height: 200px; }

.form-booking .chosen-container-single .active-result.highlighted {
  background-color: #007a4e;
  background-image: none; }

.form-booking .help-block {
  text-align: right; }

.form-booking .help-block-comments,
.form-booking .help-block-special-request {
  color: #555;
  text-align: right;
  /*liferay override */
  margin-bottom: 10px;
  margin-top: 5px;
  display: block; }

.form-booking .has-error .help-block {
  background: url(../../images/custom/ico-error.png) right center no-repeat;
  color: #007a4e;
  font-size: 14px;
  margin-bottom: 0;
  padding-right: 20px; }

.booking-confirmation .section-text-content .text-block p {
  margin-bottom: 0; }